<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::get('/', function () {
//     return view('welcome');
// });

// Route::get('/', function () {
//     return view('welcome');
// })->middleware(['auth.shopify'])->name('home');

Route::get('/', 'App\Http\Controllers\OrderController@createOrder')->middleware(['auth.shopify'])->name('home');
Route::post('/save-order', 'App\Http\Controllers\OrderController@saveOrder')->middleware(['auth.shopify'])->name('order.save'); 
Route::post('/save-subscription', 'App\Http\Controllers\SubscriptionController@saveSubscription')->middleware(['auth.shopify'])->name('subscription.save'); 
Route::get('/getCustomerAddress','App\Http\Controllers\OrderController@getCustomerAddress2')->middleware(['auth.shopify'])->name('get.AllData'); 
Route::post('/getState','App\Http\Controllers\OrderController@getState')->middleware(['auth.shopify'])->name('get.state'); 
Route::post('/getPackCount', 'App\Http\Controllers\OrderController@getPackCount');
Route::get('/getShopifyOrderDetails', 'App\Http\Controllers\OrderPrePopulateController@getShopifyOrderDetails')->middleware(['auth.shopify'])->name('same.site');
Route::get('/cancelAndRefundOrder', 'App\Http\Controllers\OrderCancelAndRefundController@cancelAndRefundOrder')->middleware(['auth.shopify'])->name('same.site');
Route::post('/processOrderCancelAndRefund', 'App\Http\Controllers\OrderCancelAndRefundController@processOrderCancelAndRefund')->middleware(['auth.shopify'])->name('same.site');

Route::get('/subscription-edit', [
    'uses' => 'App\Http\Controllers\SubscriptionController@editSubscription'
    ])->middleware(['auth.shopify'])->name('home');
